﻿/*This CSS file should only contain styles to support legacy browsers, ie8 etc...*/
/*Gradient*/
.no-cssgradients .gradblk {
    position:relative;
    background: #1a1a1a; 
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#000), to(#1a1a1a)); 
    background: -webkit-linear-gradient(#000, #1a1a1a); 
    background: -moz-linear-gradient(#000, #1a1a1a); 
    background: -ms-linear-gradient(#000, #1a1a1a); 
    background: -o-linear-gradient(#000, #1a1a1a); 
    background: linear-gradient(#000, #1a1a1a);
    -pie-background: linear-gradient(#000, #1a1a1a);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .graddblk {
    position:relative;
    background: #000; 
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#232323), to(#000)); 
    background: -webkit-linear-gradient(#232323, #000); 
    background: -moz-linear-gradient(#232323, #000); 
    background: -ms-linear-gradient(#232323, #000); 
    background: -o-linear-gradient(#232323, #000); 
    background: linear-gradient(#232323, #000);
    -pie-background: linear-gradient(#232323, #000);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .gradgry1 {
    position:relative;
    background: #D9D9D9; 
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F6F6F6), to(#D9D9D9)); 
    background: -webkit-linear-gradient(#F6F6F6, #D9D9D9); 
    background: -moz-linear-gradient(#F6F6F6, #D9D9D9); 
    background: -ms-linear-gradient(#F6F6F6, #D9D9D9); 
    background: -o-linear-gradient(#F6F6F6, #D9D9D9); 
    background: linear-gradient(#F6F6F6, #D9D9D9);
    -pie-background: linear-gradient(#F6F6F6, #D9D9D9);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .gradgry2 {
    position:relative;
    background: #ffffff; 
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a8a8a8), to(#ffffff)); 
    background: -webkit-linear-gradient(#a8a8a8, #ffffff); 
    background: -moz-linear-gradient(#a8a8a8, #ffffff); 
    background: -ms-linear-gradient(#a8a8a8, #ffffff); 
    background: -o-linear-gradient(#a8a8a8, #ffffff); 
    background: linear-gradient(#a8a8a8, #ffffff);
    -pie-background: linear-gradient(#a8a8a8, #ffffff);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .gradgry3 {
    position:relative;
    background: #dbdbdb; 
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#dbdbdb)); 
    background: -webkit-linear-gradient(#fff, #dbdbdb); 
    background: -moz-linear-gradient(#fff, #dbdbdb); 
    background: -ms-linear-gradient(#fff, #dbdbdb); 
    background: -o-linear-gradient(#fff, #dbdbdb); 
    background: linear-gradient(#fff, #dbdbdb);
    -pie-background: linear-gradient(#fff, #dbdbdb);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .gradgry4 {
    position:relative;
    background: #E2E2E2; 
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#C6C6C6), to(#E2E2E2)); 
    background: -webkit-linear-gradient(#C6C6C6, #E2E2E2); 
    background: -moz-linear-gradient(#C6C6C6, #E2E2E2); 
    background: -ms-linear-gradient(#C6C6C6, #E2E2E2); 
    background: -o-linear-gradient(#C6C6C6, #E2E2E2); 
    background: linear-gradient(#C6C6C6, #E2E2E2);
    -pie-background: linear-gradient(#C6C6C6, #E2E2E2);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .gradred1 {
    position:relative;
    background: #b50010; 
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d30013), to(#b50010)); 
    background: -webkit-linear-gradient(#d30013, #b50010); 
    background: -moz-linear-gradient(#d30013, #b50010); 
    background: -ms-linear-gradient(#d30013, #b50010); 
    background: -o-linear-gradient(#d30013, #b50010); 
    background: linear-gradient(#d30013, #b50010);
    -pie-background: linear-gradient(#d30013, #b50010);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .qtdlg .hd .done {
    position:relative;
    background: #919191;
    background: -webkit-gradient(linear,left top,right top,color-stop(0, #888888),color-stop(1, #919191));
    background: -o-linear-gradient(right, #888888 0%, #919191 100%);
    background: -moz-linear-gradient(right, #888888 0%, #919191 100%);
    background: -webkit-linear-gradient(right, #888888 0%, #919191 100%);
    background: -ms-linear-gradient(right, #888888 0%, #919191 100%);
    background: linear-gradient(to right, #888888 0%, #919191 100%);
    -pie-background: linear-gradient(to right, #888888 0%, #919191 100%);
    behavior: url(/content/css/PIE.htc);
}
.no-cssgradients .qtdlg .hd .active {
    position:relative;
    background: #454545;
    background: -webkit-gradient(linear,left top,right top,color-stop(0, #414141),color-stop(1, #454545));
    background: -o-linear-gradient(right, #414141 0%, #454545 100%);
    background: -moz-linear-gradient(right, #414141 0%, #454545 100%);
    background: -webkit-linear-gradient(right, #414141 0%, #454545 100%);
    background: -ms-linear-gradient(right, #414141 0%, #454545 100%);
    background: linear-gradient(to right, #414141 0%, #454545 100%);
    -pie-background: linear-gradient(to right, #414141 0%, #454545 100%);
    behavior: url(/content/css/PIE.htc);
}

/*Borders*/
.no-borderradius .rndborder {
}

.pushbgT {
    margin-top: 365px !important;
}

/*Quick Ticket*/
.qtbar .startOpt > div {
    line-height: 20px;
    height: 20px;
}